Kurumin 7.0 Apt-get num vai!!!

1. Kurumin 7.0 Apt-get num vai!!!

Digital Tech Informatica
digitaltech

(usa Kurumin)

Enviado em 10/02/2014 - 18:12h

[email protected]:/home/kurumin# apt-get install squid
Lendo lista de pacotes... Erro!
W: Não foi possível checar a lista de pacotes fonte http://ftp.br.debian.org etch/main Packages (/var/lib/apt/lists/ftp.br.debian.org_debian_dists_etch_main_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://ftp.br.debian.org etch/contrib Packages (/var/lib/apt/lists/ftp.br.debian.org_debian_dists_etch_contrib_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://ftp.br.debian.org etch/non-free Packages (/var/lib/apt/lists/ftp.br.debian.org_debian_dists_etch_non-free_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://security.debian.org etch/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://security.debian.org etch/updates/contrib Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://ftp.debian-unofficial.org etch/main Packages (/var/lib/apt/lists/ftp.debian-unofficial.org_debian_dists_etch_main_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://ftp.debian-unofficial.org etch/contrib Packages (/var/lib/apt/lists/ftp.debian-unofficial.org_debian_dists_etch_contrib_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://ftp.debian-unofficial.org etch/non-free Packages (/var/lib/apt/lists/ftp.debian-unofficial.org_debian_dists_etch_non-free_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://ftp.debian-unofficial.org etch/restricted Packages (/var/lib/apt/lists/ftp.debian-unofficial.org_debian_dists_etch_restricted_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://www.debian-multimedia.org etch/main Packages (/var/lib/apt/lists/www.debian-multimedia.org_dists_etch_main_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://non-us.debian.org stable/non-US/main Packages (/var/lib/apt/lists/non-us.debian.org_debian-non-US_dists_stable_non-US_main_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://non-us.debian.org stable/non-US/contrib Packages (/var/lib/apt/lists/non-us.debian.org_debian-non-US_dists_stable_non-US_contrib_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://non-us.debian.org stable/non-US/non-free Packages (/var/lib/apt/lists/non-us.debian.org_debian-non-US_dists_stable_non-US_non-free_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
E: Dynamic MMap ran out of room
E: Dynamic MMap ran out of room
E: Um erro ocorreu processando liblttng-ctl-dev (NovaVersão1)
E: Problem with MergeList /var/lib/apt/lists/http.us.debian.org_debian_dists_unstable_main_binary-i386_Packages
E: As listas de pacotes ou os arquivos de status não puderam ser analisados ou abertos.


  


2. Re: Kurumin 7.0 Apt-get num vai!!!

Perfil removido
removido

(usa Nenhuma)

Enviado em 10/02/2014 - 18:22h

O Kuruma esta parado a muito tempo infelizmente.


3. Re: Kurumin 7.0 Apt-get num vai!!!

Digital Tech Informatica
digitaltech

(usa Kurumin)

Enviado em 10/02/2014 - 18:29h

pq ro com uma maquina meio antiga 512 mb memoria
me aconselha qual??


4. Re: Kurumin 7.0 Apt-get num vai!!!

Perfil removido
removido

(usa Nenhuma)

Enviado em 10/02/2014 - 18:44h

digitaltech escreveu:

pq ro com uma maquina meio antiga 512 mb memoria
me aconselha qual??


Recomendo crunchbang(vem com openbox pronto para uso,baseado no Debian estavel).
manjaro com openbox,tambem pronto para uso,baseado no arch linux.
puppy linux,muito bom e rapido.
tinycore,ultra rapida.
arch linux com openbox,ou fluxbox.
slitaz,bem rapido tambem.



5. Re: Kurumin 7.0 Apt-get num vai!!!

Perfil removido
removido

(usa Nenhuma)

Enviado em 10/02/2014 - 18:48h

Kurimin R.I.P.

Com 512 acho muito difícil para quase todas as distros atuais. Dependendo do processador vai é passar raiva mesmo, infelizmente, depois do fim do gnome e do xp o destino dessas máquinas é reciclagem.

Pense antes de investir em peças para upgrade, pode não ter o resultado esperado.

Algo menor que um pentium 2.4 HT praticamente é lixo eletrônico ou serve para usar apenas em modo texto.

Todos os processadores mono-core são praticamente inúteis hoje em dia para uso em desktop.


6. Re: Kurumin 7.0 Apt-get num vai!!!

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 10/02/2014 - 18:57h

-num pc single-core + 512mb/ram eu iria de lubuntu ou debian-lxde


7. Re: Kurumin 7.0 Apt-get num vai!!!

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 10/02/2014 - 19:41h

digital, impossível atualizar Kurumin, ele foi descontinuado em 2008, não há pacotes novos para ele.

Os linux brasileiros, agora mais parecidos com Kurumin são o Metamorphose e o Kaiana,

mas se quiser Distro internacional, sugiro que tente o Mint.

com 512, pode tentar um linux minimalista: Vector, Puppy, Slitaz ou MacPup


8. Re: Kurumin 7.0 Apt-get num vai!!!

Perfil removido
removido

(usa Nenhuma)

Enviado em 10/02/2014 - 19:47h

O tenso e que 512MB e pouco para qualquer distro e DE/WM hoje em dia.Mesmo um openbox ou fluxbox fica apertado em 512MB.
Olha essa screen minha do Crunchbang + openbox.Olha o consumo da Ram no canto superior direito
http://vivaolinux.com.br/screenshot/Openbox-9/
Estava apenas com o terminator e o iceweasel aberto.Pegava quase 600mb.


9. Re: Kurumin 7.0 Apt-get num vai!!!

Perfil removido
removido

(usa Nenhuma)

Enviado em 10/02/2014 - 19:48h

Tá tudo errado mininu!

Para usar o Kurumin atualmente você terá que usar os 3 confs abaixo:

/etc/apt/sources.list:


### Debian Lenny + Backports.
### Chave GPG: apt-get install debian-archive-keyring
deb http://archive.debian.org/debian/ lenny main contrib non-free
deb http://archive.debian.org/debian-security/ lenny/updates main contrib non-free
deb http://archive.debian.org/debian-volatile/ lenny/volatile main contrib non-free
deb http://archive.debian.org/debian-backports/ lenny-backports main contrib non-free
deb http://archive.debian.org/debian-backports/ lenny-backports-sloppy main contrib non-free

### deb-multimedia (usar apenas para instalar pacotes individuais!!!).
#deb http://www.deb-multimedia.org squeeze main non-free
#deb http://www.deb-multimedia.org squeeze-backports main


/etc/apt/apt.conf:


APT::Default-Release "lenny-backports";
Apt::Get::Purge;
Apt::Cache-Limit "600000000";
APT::Get::AllowUnauthenticated 0 ;

DPkg
{
Options {"--force-overwrite";}
}


/etc/apt/preferences:


Package: kommander
Pin: release a=etch
Pin-Priority: 999

Package: xdialog
Pin: release a=etch
Pin-Priority: 999

Package: gdk-imlib11
Pin: release a=etch
Pin-Priority: 999

Package: libgtk1.2
Pin: release a=etch
Pin-Priority: 999


O Debian Lenny + Backports é o mais longe que você conseguirá chegar com o Kurumin (sem f#dê-lü por completo), basta usar os confs e seguir os passos de um artigo que fiz pro VOL.

* tipo o Exherbo, convém sacrificar uma ovelha e rezar! rs

Veja umas imagens de um update recente:

https://www.copy.com/s/YYPqfmcxK6qS/Kurumin7.tar.gz

divirta-se!


10. Re: Kurumin 7.0 Apt-get num vai!!!

Bilufe
bilufe

(usa KDE Neon)

Enviado em 11/02/2014 - 13:05h

Usar vai dar para usar... mas qualquer página da internet que você abre hoje em um navegador moderno (Firefox / Chrome / Chromium / etc) o seu computador vai sofrer por falta de memória RAM.


11. Re: Kurumin 7.0 Apt-get num vai!!!

Denilson Pereira
Denilson-Pereira

(usa Mageia)

Enviado em 11/02/2014 - 19:41h

edps escreveu:

Tá tudo errado mininu!

Para usar o Kurumin atualmente você terá que usar os 3 confs abaixo:

/etc/apt/sources.list:


### Debian Lenny + Backports.
### Chave GPG: apt-get install debian-archive-keyring
deb http://archive.debian.org/debian/ lenny main contrib non-free
deb http://archive.debian.org/debian-security/ lenny/updates main contrib non-free
deb http://archive.debian.org/debian-volatile/ lenny/volatile main contrib non-free
deb http://archive.debian.org/debian-backports/ lenny-backports main contrib non-free
deb http://archive.debian.org/debian-backports/ lenny-backports-sloppy main contrib non-free

### deb-multimedia (usar apenas para instalar pacotes individuais!!!).
#deb http://www.deb-multimedia.org squeeze main non-free
#deb http://www.deb-multimedia.org squeeze-backports main


/etc/apt/apt.conf:


APT::Default-Release "lenny-backports";
Apt::Get::Purge;
Apt::Cache-Limit "600000000";
APT::Get::AllowUnauthenticated 0 ;

DPkg
{
Options {"--force-overwrite";}
}


/etc/apt/preferences:


Package: kommander
Pin: release a=etch
Pin-Priority: 999

Package: xdialog
Pin: release a=etch
Pin-Priority: 999

Package: gdk-imlib11
Pin: release a=etch
Pin-Priority: 999

Package: libgtk1.2
Pin: release a=etch
Pin-Priority: 999


O Debian Lenny + Backports é o mais longe que você conseguirá chegar com o Kurumin (sem f#dê-lü por completo), basta usar os confs e seguir os passos de um artigo que fiz pro VOL.

* tipo o Exherbo, convém sacrificar uma ovelha e rezar! rs

Veja umas imagens de um update recente:

https://www.copy.com/s/YYPqfmcxK6qS/Kurumin7.tar.gz

divirta-se!


Acho que o Kurumin era etch. Essas configurações do lenny é para poder atualizar o Kurumin?


12. Re: Kurumin 7.0 Apt-get num vai!!!

Perfil removido
removido

(usa Nenhuma)

Enviado em 11/02/2014 - 20:31h

Denilson-BR escreveu:

edps escreveu:

Tá tudo errado mininu!

Para usar o Kurumin atualmente você terá que usar os 3 confs abaixo:

/etc/apt/sources.list:


### Debian Lenny + Backports.
### Chave GPG: apt-get install debian-archive-keyring
deb http://archive.debian.org/debian/">http://archive.debian.org/debian/ lenny main contrib non-free
deb http://archive.debian.org/debian-security/">http://archive.debian.org/debian-security/ lenny/updates main contrib non-free
deb http://archive.debian.org/debian-volatile/">http://archive.debian.org/debian-volatile/ lenny/volatile main contrib non-free
deb http://archive.debian.org/debian-backports/">http://archive.debian.org/debian-backports/ lenny-backports main contrib non-free
deb http://archive.debian.org/debian-backports/">http://archive.debian.org/debian-backports/ lenny-backports-sloppy main contrib non-free

### deb-multimedia (usar apenas para instalar pacotes individuais!!!).
#deb http://www.deb-multimedia.org squeeze main non-free
#deb http://www.deb-multimedia.org squeeze-backports main


/etc/apt/apt.conf:


APT::Default-Release "lenny-backports";
Apt::Get::Purge;
Apt::Cache-Limit "600000000";
APT::Get::AllowUnauthenticated 0 ;

DPkg
{
Options {"--force-overwrite";}
}


/etc/apt/preferences:


Package: kommander
Pin: release a=etch
Pin-Priority: 999

Package: xdialog
Pin: release a=etch
Pin-Priority: 999

Package: gdk-imlib11
Pin: release a=etch
Pin-Priority: 999

Package: libgtk1.2
Pin: release a=etch
Pin-Priority: 999


O Debian Lenny + Backports é o mais longe que você conseguirá chegar com o Kurumin (sem f#dê-lü por completo), basta usar os confs e seguir os passos de um artigo que fiz pro VOL.

* tipo o Exherbo, convém sacrificar uma ovelha e rezar! rs

Veja umas imagens de um update recente:

https://www.copy.com/s/YYPqfmcxK6qS/Kurumin7.tar.gz

divirta-se!


Acho que o Kurumin era etch. Essas configurações do lenny é para poder atualizar o Kurumin?


Sim, é para atualizar (o máximo que der) sem descaracterizá-lo, nos mesmos moldes do artigo:

http://www.vivaolinux.com.br/artigo/Vida-nova-para-o-Kurumin-7

Se tentar atualizar para o Debian Squeeze, vai ferrar com tudo!

* O Debian Etch, embora esteja presente em http://archive.debian.org/ o máximo que pode te oferecer são as últimas versões lançadas para essa release do Debian, já o Debian Lenny Backports, te ofereceram pacotes bem mais atuais que o do Etch.

Não cheguei a testar, mas talvez você possa instalar manualmente alguns programas, tipo o Firefox, o Opera e etc.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts